<div id="bankingAmount-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="bankingAmount-title">{{BANKINGAMOUNT:TITLE}}</h2>
      <div id="bankingAmount-cancelAll" class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <div id="bankingAmount-progress"></div>
        <p id="bankingAmount-text">{{BANKINGAMOUNT:ENTER_AMOUNT_A}}<span id="bankingAmount-action"></span>{{BANKINGAMOUNT:ENTER_AMOUNT_B}}</p>
        <form class="pure-form pure-form-stacked">
          <div id="bankingAmount-balance"><div>{{BANKINGAMOUNT:SUFFICIENCY}}<span id="bankingAmount-balance-value">...</span> <span id="bankingAmount-balance-symbol"></span></div></div>
          <input id="bankingAmount-amount" type="text" inputmode="decimal" pattern="^[0-9]*[.,]?[0-9]*$" placeholder="0.0" min="0" class="inline" autocomplete="off" spellcheck="false" />
          <div id="bankingAmount-field-elements-B">
            <div id="bankingAmount-symbol" >...</div>
            <div id="bankingAmount-max-button" class="pure-button" aria-hidden="true" style="display: inline-block;" disabled="true">{{BANKINGAMOUNT:BUTTON_MAX}}</div>
          </div>
          <div id="bankingAmount-fee"></div>
        </form>
      </div>
      <div id="bankingAmount-spinner"><div class="spinner-loader">...</div><div id="bankingAmount-spinner-message">{{BANKINGAMOUNT:GET_VALUATIONS}}</div></div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="bankingAmount-cancel" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{BANKINGAMOUNT:BUTTON_BACK}}</button>
        <button id="bankingAmount-confirm" class="pure-button pure-button-large pure-button-fw pure-button-primary pure-button-main" disabled="true" aria-hidden="true">{{BANKINGAMOUNT:BUTTON_NEXT}}</button>
      </div>
    </div>
  </div>
</div>
